/*body loader*/
body.loader:after {
    background: rgba(255,255,255,.7);
    width: 100%;
    height: 100%;
    content: '';
    top: 0;
    position: fixed;
    z-index: 999;
}
.lds-default {
    display: inline-block;
    width: 80px;
    height: 80px;
    position: fixed;
    top: 150px;
    left: calc(50% - 40px);
    visibility: hidden;
    z-index: 1000;
}
body.loader .lds-default {
    visibility: visible;
    top: calc(50% - 40px);
}
body.loader {
    position: relative!important;
}
.lds-default div {
    position: absolute;
    width: 6px;
    height: 6px;
    background: #1f3241;
    border-radius: 50%;
    animation: lds-default 1.2s linear infinite;
}
.lds-default div:nth-child(1) {
    animation-delay: 0s;
    top: 37px;
    left: 66px;
}
.lds-default div:nth-child(2) {
    animation-delay: -.1s;
    top: 22px;
    left: 62px;
}
.lds-default div:nth-child(3) {
    animation-delay: -.2s;
    top: 11px;
    left: 52px;
}
.lds-default div:nth-child(4) {
    animation-delay: -.3s;
    top: 7px;
    left: 37px;
}
.lds-default div:nth-child(5) {
    animation-delay: -.4s;
    top: 11px;
    left: 22px;
}
.lds-default div:nth-child(6) {
    animation-delay: -.5s;
    top: 22px;
    left: 11px;
}
.lds-default div:nth-child(7) {
    animation-delay: -.6s;
    top: 37px;
    left: 7px;
}
.lds-default div:nth-child(8) {
    animation-delay: -.7s;
    top: 52px;
    left: 11px;
}
.lds-default div:nth-child(9) {
    animation-delay: -.8s;
    top: 62px;
    left: 22px;
}
.lds-default div:nth-child(10) {
    animation-delay: -.9s;
    top: 66px;
    left: 37px;
}
.lds-default div:nth-child(11) {
    animation-delay: -1s;
    top: 62px;
    left: 52px;
}
.lds-default div:nth-child(12) {
    animation-delay: -1.1s;
    top: 52px;
    left: 62px;
}
@keyframes lds-default {
    0%, 20%, 80%, 100% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.5);
    }
}
/*body loader*/

.jquery-modal.blocker {
    z-index: 99;
}

#modal-add-product-stock {
    max-width: 600px;
}
#modal-add-product-stock .modal-title {
    font-size: 20px;
    padding: 15px 0;
}

#modal-add-product-stock a.close-modal {
    right: 10px;
    top: 10px;
    background-image: url(https://www.freeiconspng.com/uploads/close-icon-47.png);
}


.woocommerce-account .ui-menu li img {
    width: 50px;
}
.woocommerce-account .ui-menu li > div {
    display: flex;
    align-items: center;
}

.woocommerce-account .ui-menu li > div .title-wrap {
    margin-left: 10px;
}

.woocommerce-account .ui-menu-item .ui-menu-item-wrapper.ui-state-active {
    background: #1f3241!important;
    border-color: #1f3241!important;
}

.woocommerce-account .account-dealers-stock .products-wrap .product-item {
    display: flex;
    align-items: center;
    padding: 5px 10px;
    border: 1px solid;
    border-top: unset;
}
.woocommerce-account  h3{
    font-weight: 400;
    font-size: 16px;
}
.woocommerce-account .account-dealers-stock .products-wrap .product-item:first-child {
    border-top: 1px solid;
}

.woocommerce-account .account-dealers-stock .products-wrap .product-item img {
    width: 75px;
}

.woocommerce-account .account-dealers-stock .products-wrap .product-item .title-wrap {
    margin-left: 10px;
}

.woocommerce-account .account-dealers-stock .products-wrap .product-item .actions-wrap {
    margin-left: auto;
    display: flex;
}

.woocommerce-account .account-dealers-stock .products-wrap .product-item .actions-wrap a {
    /*display: block;*/
    /*text-align: left;*/
    width: auto;
    background: #fff;
    color: #333;
    font-size: 0.75rem;
    vertical-align: middle;
    letter-spacing: 0;
    text-transform: uppercase;
    font-weight: 400;
    padding: 0 30px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    text-shadow: none;
    box-shadow: none;
    border-radius: 5px;
    background-clip: padding-box;
    border: 1px solid;
    margin: 0 5px;
}
.woocommerce-account .account-dealers-stock .products-wrap .product-item .actions-wrap a.active {
    background: #333;
    color: #fff;
}

.woocommerce-account .account-dealers-stock .after-products-text {
    margin-top: 25px;
    font-weight: 500;
    max-width: 700px;
}
#user-phone-dealer-widget{
    margin:  5px 0 7px;
}
@media screen and (max-width: 480px){
    .woocommerce-account .account-dealers-stock .products-wrap .product-item {
        flex-wrap: wrap;
    }
    .woocommerce-account .account-dealers-stock .products-wrap .product-item .title-wrap {
        flex: 1;
    }
    .woocommerce-account .account-dealers-stock .products-wrap .product-item .actions-wrap {
        width: 100%;
        justify-content: center;
    }
}
/*widget css*/
.dealer-products-widget {
    /*position: fixed;*/
    right: 25px;
    bottom: 15px;
    z-index: 101;
    background: #fff;
    text-align: center;
    padding: 20px 10px 10px ;
    width: 100%;
}
.dealer-products-widget label, .dealer-products-widget input {
    margin: 0;
}
.dealer-products-widget input[type=text] {
    margin: 5px 0 7px;
}
.dealer-products-widget input[type=submit] {
    width: 80%;
    margin: auto;
}

#dealer-products-modal {
    max-width: 600px;
    max-height: 100vh;
    overflow: auto;
}
#dealer-products-modal .modal-title {
    font-size: 20px;
    padding: 15px 0;
    font-weight: 600;
    /*font-size: 20px;*/

    /*margin: 0 0 20px;*/
}

#dealer-products-modal a.close-modal {
    right: 10px;
    top: 10px;
    background-image: url(https://www.freeiconspng.com/uploads/close-icon-47.png);
}

#dealer-products-modal .dealer-item {
    border-bottom: 1px solid;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

#dealer-products-modal .dealer-item:last-child {
    border-bottom: unset;
    padding-bottom: 0;
    margin-bottom: 0;
}

#dealer-products-modal .dealer-item .company-name a {
    font-weight: 500;
}
.sendDealerList{
    margin-top: 10px;
    padding: 10px;
    max-width: 240px;
    border-radius: 10px;

}
.dontShow{
    display: none;
}

